﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    margin: 0 0 0 0;

}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.body-content2 {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid lightgray;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px; 
    width:160px;
    display: inline-block;
    vertical-align: top
}

.body-contentAuto {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid lightgray;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    display: inline-block;
    vertical-align: top
}
.body-contentdiscount {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid lightgray;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    width: 350px;
    display: inline-block;
    vertical-align: top
}
.body-contentdiscount2 {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid lightgray;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px; 
    display: inline-block;
    vertical-align: top
}


.body-contentdiscountValue {
    margin: 0 0 0 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5pxcontentlabelauto
    border: 1px solid lightgray;
      display: inline-block;
    vertical-align: top;
        width: 50px
}
.body-contentlabel {
    display: inline-block;
    font-size: 10px;
    padding-top: 5px
}

.body-contentlabelauto { 

    display: inline-block;
    font-size: 10px;
    padding-top: 10px;
    width: 100%;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}
